body {
    background-color: #000000;
    color: #FFFFFF;
    overflow: hidden;
}

#c {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

a {
    color: #FFFFFF;
    font-weight: bold;
}

#desc {
    position: absolute;
    padding: 8px;
    top: 16px;
    left: 16px;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.2);
    width: 1024px;
}
